{
  "name": "web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "NODE_OPTIONS='--max-old-space-size=4096' next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@emoji-mart/data": "^1.2.1",
    "@emoji-mart/react": "^1.1.1",
    "@giphy/js-fetch-api": "^5.7.0",
    "@giphy/react-components": "^10.1.1",
    "axios": "^1.13.2",
    "emoji-mart": "^5.6.0",
    "firebase": "^12.9.0",
    "next": "16.1.0",
    "next-auth": "^5.0.0-beta.30",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "react-select": "^5.10.2",
    "socket.io-client": "^4.8.3",
    "styled-components": "^6.3.11"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.1.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
